@CHARSET "UTF-8";
.yui-panel-container {
	opacity:0;
	filter: alpha(opacity=0);
	position: absolute;
}
.yui-panel-container .yui-panel {
	border: 1px solid #808080;
	overflow: auto;
	font-size: small;
}
.yui-panel-container .yui-panel .hd {
	background: transparent url(/scripts/yui/build/assets/skins/sam/sprite.png) repeat-x scroll 0pt -200px;
	color: black;
	font-weight: bold;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	
}
.yui-panel-container .yui-panel .bd {
	background-color: white;
	padding: 5px;
	overflow: auto;
}
.yui-panel-container .yui-panel  .ft {
	background-color: #F2F2F2;
	padding: 5px;
	border-top: 1px solid #808080;
}
.yui-panel-container .underlay {
	background-color:#000000;
	bottom:-3px;
	left:-3px;
	opacity:0.2;
	filter: alpha(opacity=20);
	position:absolute;
	right:-3px;
	top:2px;
	z-index: -1;
}
.yui-panel-container .yui-panel .container-close {
	background: transparent url(/scripts/yui/build/assets/skins/sam/sprite.png) repeat-x scroll 0pt -300px;
	cursor:pointer;
	height:15px;
	position:absolute;
	right: 5px;
	top:5px;
	width:25px;
	
}

.mask{
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
	position: absolute;
}

#serviceTip {
	position: absolute;
	background-color: #FFFFCC;
	color: black;
	z-index: 1000;
	padding: 5px;
	font-size: 11px;
	line-height: 13px;;
	border: 1px solid #998800;
	overflow: auto;
}
#serviceTip div{
	overflow: auto;
}
#serviceTip label{
	overflow: auto;
	display: block;
	width: 150px;
	text-align: right;
	font-weight: bold;
	float: left;
}
#serviceTip span{
	overflow: auto;
	margin-left: 5px;
	display: block;
}